/*
Theme Name: Chameleon Child
Description: Child theme - Theme for APIQWTC website
Author: Bobby C. Design Studio
Author URI: https://www.mingster007.com
Template: Chameleon
Version: 0.1.0
*/

@import url("../Chameleon/style.css");

@import url("style2.css");
@import url("../Chameleon/epanel/shortcodes/css/style.css");

.btn-wow{
	    position: absolute;
    top: 20px;
    left: -80px;
	transform: translate(-50% , -50%);
	width: 125px;
	height: 16px;
	text-align: center;
	line-height: 16px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: sans-serif;
	box-sizing: border-box;
	background: linear-gradient(90deg , #03a9f4 , #f441a5 , #ffeb3b , #03a9f4);
	background-size: 350%;
	border-radius: 8px;
	z-index: 1;
}

.btn-wow:hover{
	animation: animate 5s linear infinite;
	    text-decoration-line: none;
}

@keyframes animate{
	0%{
		background-position: 0%;
	}
	100%{
		background-position: 400%;
	}
}

.btn-wow:before{
	content: '';
	position: absolute;
	top: -3px;
	left: -3px;
	right: -3px;
	bottom: -3px;
	z-index: -1;
	background: linear-gradient(90deg , #03a9f4 , #f441a5 , #ffeb3b , #03a9f4);
	background-size: 100%;
	border-radius:5px;
	transition: 0.5s;
}

.btn-wow:hover:before{
	filter: blur(20px);
	opacity: 1;
	animation: animate 5s linear infinite;
}

body, h1, h2, h3, h4, h5, h6, ul#top-menu a {
    font-family: 'PT Sans', Arial, sans-serif !important;
}


.postid-6098 .mec-wrap .mec-single-title, .single-mec-events .mec-wrap.mec-no-access-error h1{font-size: 31px !important;}
   
.meetup-widget-event-list .wpm-date-display {
width: 45px !important ;}
    
.postid-6098 .mec-wrap p{{line-height: 1em !important;} 
.postid-6098 .et-box-content {padding: 15px !important;}
.postid-6098 .et-shadow:before {
   top: 15px !important; 
  left: 15px  !important;}
div.meetup-backlink {
    padding: 5px !important;}

#sidebar .list-info h2 a { font-size: 0.9em !important;}
#sidebar .tribe-events-widget-link a { font-size: 0.8em !important;}
h2 { font-size: 1.7em !important;}}
.tribe-events-list h2.tribe-events-list-event-title {    font-size: 1.6em !important;}
h3.title {font-size: 1.5em !important;}
body {font-size: 14px !important;}
.tribe-events-list .type-tribe_events {
    padding: 1.75em 10px !important;}
.page-id-18 .tlp-team .layout1 .tlp-content {
    width: 95%;
    color: #ffffff;
    padding: 10px;
    position: absolute;
    bottom: -10px;}
.page-id-18 .parent-pageid-13 #content img {
    min-height: 275px;
    object-fit: cover;
    height: 100%;
    /* width: 100%; */
    max-height: 300px;
    bottom: 20px;
    position: relative;
    margin-top: 20px;
}
 .tlp-col-xs-1, .tlp-col-sm-1, .tlp-col-md-1, .tlp-col-lg-1, .tlp-col-xs-2, .tlp-col-sm-2, .tlp-col-md-2, .tlp-col-lg-2, .tlp-col-xs-3, .tlp-col-sm-3, .tlp-col-md-3, .tlp-col-lg-3, .tlp-col-xs-4, .tlp-col-sm-4, .tlp-col-md-4, .tlp-col-lg-4, .tlp-col-xs-5, .tlp-col-sm-5, .tlp-col-md-5, .tlp-col-lg-5, .tlp-col-xs-6, .tlp-col-sm-6, .tlp-col-md-6, .tlp-col-lg-6, .tlp-col-xs-7, .tlp-col-sm-7, .tlp-col-md-7, .tlp-col-lg-7, .tlp-col-xs-8, .tlp-col-sm-8, .tlp-col-md-8, .tlp-col-lg-8, .tlp-col-xs-9, .tlp-col-sm-9, .tlp-col-md-9, .tlp-col-lg-9, .tlp-col-xs-10, .tlp-col-sm-10, .tlp-col-md-10, .tlp-col-lg-10, .tlp-col-xs-11, .tlp-col-sm-11, .tlp-col-md-11, .tlp-col-lg-11, .tlp-col-xs-12, .tlp-col-sm-12, .tlp-col-md-12, .tlp-col-lg-12, .tlp-col-xs-24, .tlp-col-sm-24, .tlp-col-md-24, .tlp-col-lg-24 {
    position: relative;
    min-height: 275px !important;
    padding-left: 7px !important;;
    padding-right: 7px !important;;
}   
.tlp-member-detail strong {
    display: none !important;;
}

@media (min-width: 992px)
.tlp-col-md-7 {
    display: none !important;
}
@media (min-width: 992px)
.tlp-col-md-7 {
    flex: none;
}
@media (min-width: 768px)
.tlp-col-sm-6 {
    left: 5%;
    flex: none !important;;
    max-width: 90% !important;;
}

@media (min-width: 992px)
.tlp-col-md-5 {
      display: none;}
.tlp-single-container .tlp-member-.featured-description p {color: #dfdfdf; position: relative; margin-top: 20px;}
	


.tlp-col-xs-12 {
    flex: 0 0 100%;
    max-width: 100%;
}
    
img.wp-smiley (margin-bottom: 0px;}


#et-social-icons {padding-top: 0px; margin-top: -5px; padding-right: 15px;}

#et-social-icons img  {width:16px; height: 16px; display:block;}

#et-social-icons .yahoo a:hover {margin-bottom:5px;}
    #et-social-icons a:hover{
    transition:All 0.6s ease;
    -webkit-transition:All 0.6s ease;
    -moz-transition:All 0.6s ease;
    -o-transition:All 0.6s ease;
    transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
    -o-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
    }
    #et-social-iconsc .yahoo a:hover{
    transform: rotate(0deg) scale(1.151) skew(0deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.151) skew(0deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.151) skew(0deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.151) skew(0deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.151) skew(0deg) translate(0px);
    }



.et-custom-list ul { list-style: none !important; list-style-image: none !important; padding-left: 0 !important; margin: 0 !important; line-height: 20px; }
	.et-custom-list ul li { padding-left: 18px !important; margin: 5px 0 !important; list-style: none !important; position: relative; }
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
body { line-height: 18px; font-family:'Droid Sans',Arial,Verdana,sans-serif; font-size: 16px; color: #666; background:#a4869d url(https://apiqwtc.org/site/wp-content/themes/Chameleon/images/body-bg.png); padding-top: 48px; padding-bottom:98px; }
a { text-decoration: none; color:#B163A3; }
p {color: #666666;}
h3 {margin-top: 20px; margin-bottom:5px;}
hr  { border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); margin-bottom:15px;}
.fullwidth #left-area .post { padding: 5px 0px 25px 0px; }


/*Homepage*/
a.readmore-home { background:url("https://apiqwtc.org/site/wp-content/themes/Chameleon/images/blog-readmore.png") no-repeat right bottom; color:#282828; display:block; float:right; font-size:11px; height:27px; line-height:24px; padding-right:13px; text-shadow:1px 1px 1px #FFFFFF; text-decoration: none; }
a.readmore-home span { background:url("https://apiqwtc.org/site/wp-content/themes/Chameleon/images/blog-readmore.png") no-repeat; display:block; height:27px; padding:0 0 0 13px; }
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
#header { position: relative; padding:20px 35px 3px; }
#content {
    padding: 0px 48px 0px;}
div.logo-area { float:left; width: 250px;}
p#site-name { font-size: 12.5px; line-height: 14px; padding-top: 0px; width: 250px; text-align:center;}
/* p#slogan { font-size: 12.5px; color: #66929c; text-transform: uppercase; padding-top: 0px; font-family: 'Kreon', Arial, sans-serif;}
*/
p#slogan {display:none;}
.post ul, .comment-content ul { list-style-type: disc; padding: 0px 0px 10px 20px; }
.post li {margin-left: 20px; padding: 0px 0px 10px 20px; }

h2.et_pt_title { font-size:24px; padding-bottom:14px; padding-left:2px; }
#category-name { text-align: center; width: 890px; margin: 0 auto; padding-top:15px; background: url(https://apiqwtc.org/site/wp-content/themes/Chameleon/images/top-category-bg.png) no-repeat; }
#category-inner { background: url(https://apiqwtc.org/site/wp-content/themes/Chameleon/images/bottom-category-bg.png) no-repeat bottom left; padding-bottom: 0px; }
p.description { color: #929292; font-size:15px !important; font-family: 'Kreon', Arial, sans-serif; font-weight: lighter; }
.page #category-inner { background: url(https://apiqwtc.org/site/wp-content/themes/Chameleon/images/bottom-category-bg.png) no-repeat bottom left; padding-bottom: 10px; }
.share-social {margin: 0 auto; display:block;}
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

p#copyright { float:right; color: #999; text-shadow: 1px 1px 1px #ffffff; padding-bottom:20px; padding-right: 48px; font-size: 13px; }
p#copyright a { color: #B163A3; }
#footer-widgets {display:none;}

@media only screen and ( max-width: 479px ) {

			p#site-name { float: none; margin-left: -10px !important; margin-top: 0px !important; padding-top: 0; }
			p#slogan {display:none;}
}
			
@media only screen and ( max-width: 767px ) {

			p#site-name { float: none; margin-left: 70px; margin-top: 0px !important; padding-top: 0; }
			p#slogan {display:none;}
}

.et_pt_portfolio_item p{color:#000; font-size:16px; margin-top: -5px;}


}
div.gallery {
   float: left;
   margin-right: 10px;
   width: 250px;
}

/*
Table Style - This is what you want
------------------------------------------------------------------ */
table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table a:active,
table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table {
	font-size:14px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:15px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 1px 1px 2px #d1d1d1;
	-webkit-box-shadow: 1px 1px 2px #d1d1d1;
	box-shadow: 1px 1px 2px #d1d1d1;
}
table th {
	padding:8px 8px 8px 8px;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table th:first-child{
	text-align: left;
	padding-left:10px;
}
table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table tr{
	text-align: center;
	padding-left:10px;
}
table tr td:first-child{
	text-align: left;
	padding-left:10px;
	border-left: 0;
}
table tr td {
	padding:5px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table tr:nth-child(even){
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table tr:last-child td{
	border-bottom:0;
}
table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}

.table-subrow td{padding: 5px 10px 20px 10px !important;}

.et_pt_portfolio_item h2 {font-size: 18px;}
p, div.one_half, div.one_third, div.two_third, div.one_fourth, div.three_fourth { padding-bottom: 15px; line-height: 20px; }
br.clear { margin-top: 20px; padding: 0px; }
.post ul, .comment-content ul { list-style: url(https://apiqwtc.org/site/wp-content/themes/Chameleon/images/dark-purple-bullet.jpg)  !important; list-style-position:inside !important;}
.post ul li, .comment-content ul li{ padding-left: 10px !important; line-height:18px !important; }
.et-custom-list ul { list-style: none !important; list-style-image: none !important; padding-left: 0 !important; margin: 0 !important; line-height: 20px; }
.et-custom-list ul li { padding-left: 20px !important; margin: 0 !important; list-style: none !important; position: relative; line-height: 16px !important;}
.etlist-dot ul li:before {top: 5px !important;}
.tabs-left .et-tabs-control li, .tabs-left ul.et_shortcodes_mobile_nav li {
margin-left: 0px;
margin-bottom: 0px;
}
.parent-pageid-13 .share-social {display:none;}

.slides strong {color: #F0F0F0;}


   
    



/*facebook albums*/
.photothumblarge, .albumthumb {
height: 135px !important;
width: 200px !important;
background-color: rgb(238, 238, 238);
background-position: center center !important;
background-repeat:no-repeat !important;
background-size: contain !important;
}


.photolink {

    border-width: 1px;
    border-style: solid;
    border-color: rgb(218, 218, 218) rgb(218, 218, 218) rgb(183, 183, 183);


    padding: 4px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    margin-bottom: 7px;
}

.photothumblarge, .albumthumb {
transition:All 0.7s linear;
-webkit-transition:All 0.7s linear;
-moz-transition:All 0.7s linear;
-o-transition:All 0.7s  linear;
transform: scale(1);
-webkit-transform:  scale(1);
-moz-transform: scale(1);
-o-transform:  scale(1) ;
-ms-transform: scale(1);
}

.view-photos, .hover-album {
transition:All 0.7s linear;
-webkit-transition:All 0.7s linear;
-moz-transition:All 0.7s linear;
-o-transition:All  0.7s  linear;
transform: scale(0.75) rotate(0deg) skew(0deg) translate(0px);
-webkit-transform:  scale(0.75) rotate(0deg) skew(1deg) translate(0px);
-moz-transform: scale(0.75) rotate(0deg) skew(0deg) translate(0px);
-o-transform:  scale(0.75) rotate(0deg) skew(0deg) translate(0px); 
-ms-transform: scale(0.75) rotate(0deg) skew(0deg) translate(0px);
}

.photothumblarge:hover,.albumthumb:hover {
transform: scale(1.1);
-webkit-transform: scale(1.1);
-moz-transform:  scale(1.1);
-o-transform:  scale(1.1) ;
-ms-transform: scale(1.1) ;
}

.hover-album:hover  {
transform: rotate(0deg) scale(0.9) skew(0deg) translate(0px);
-webkit-transform: rotate(0deg) scale(0.9) skew(0deg) translate(0px);
-moz-transform:  rotate(0deg) scale(0.9) skew(0deg) translate(0px);
-o-transform:  rotate(0deg) scale(0.9) skew(0deg) translate(0px);
-ms-transform: rotate(0deg) scale(0.9) skew(0deg) translate(0px);
background-image: url(https://www.apiqwtc.org/site/wp-content/uploads/2013/09/view-album.png);
background-position: contain;
}

.view-photos:hover {
background-image: url(https://www.apiqwtc.org/site/wp-content/uploads/2013/09/view-photos.png);
transform: rotate(0deg) scale(0.85) skew(0deg) translate(0px);
-webkit-transform: rotate(0deg) scale(0.85) skew(0deg) translate(0px);
-moz-transform:  rotate(0deg) scale(0.85) skew(0deg) translate(0px);
-o-transform:  rotate(0deg) scale(0.85) skew(0deg) translate(0px);
-ms-transform: rotate(0deg) scale(0.85) skew(0deg) translate(0px);
background-position: center center;
}

.view-photos, .hover-album {
	position: absolute;
	top: 5px;
	left: 0px;
	width: 200px;
	height: 135px;
	background-color: transparent;
}


body{
	margin: 0;
	padding: 0;
	background: #000;
	font-family: sans-serif;
}







#fbalbumsync .albumlinktitle a {font-size: 90% !important; padding-top:-20px !important; position: absolute; width:22%; text-align:center;}

.row .threecol {
    width: 210px !important;
	height: 145px !important;
	overflow:hidden !important;
	margin-bottom: 35px;
}


#fbalbumsync {width: 700px !important;
margin: 0 auto !important;
}

/* Mobile */

@media handheld, only screen and (max-width: 767px) {
	#fbalbumsync .albumlinktitle a {font-size: 90% !important; padding-top:-20px !important; position: absolute; width:90%;}
	.row .threecol {
    width: 90% !important;
	height: auto !important;
	overflow:hidden !important;
	margin-bottom: 25px;
}

	
}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/
#fbalbumsync .albumlinktitle a {font-size: 90% !important; padding-top:-20px !important; position: absolute; width:90%;}
}


.btn-wow{
	    position: absolute;
    top: 20px;
    left: -80px;
	transform: translate(-50% , -50%);
	width: 125px;
	height: 16px;
	text-align: center;
	line-height: 16px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: sans-serif;
	box-sizing: border-box;
	background: linear-gradient(90deg , #03a9f4 , #f441a5 , #ffeb3b , #03a9f4);
	background-size: 350%;
	border-radius: 8px;
	z-index: 1;
}

.btn-wow:hover{
	animation: animate 5s linear infinite;
	    text-decoration-line: none;
}

@keyframes animate{
	0%{
		background-position: 0%;
	}
	100%{
		background-position: 400%;
	}
}

.btn-wow:before{
	content: '';
	position: absolute;
	top: -3px;
	left: -3px;
	right: -3px;
	bottom: -3px;
	z-index: -1;
	background: linear-gradient(90deg , #03a9f4 , #f441a5 , #ffeb3b , #03a9f4);
	background-size: 100%;
	border-radius:5px;
	transition: 0.5s;
}

.btn-wow:hover:before{
	filter: blur(20px);
	opacity: 1;
	animation: animate 5s linear infinite;
}

/* =================== pulldown menu ====================== */
.newhover h2 {
font-size: 25px;
background-color: #ccc;
line-height: 40px;
margin-top: 40px;
text-align: center;
}

.newhover .therese h2 {
	margin-top: 20px;
}
.newhover p {
color: #fff;
font-size: 12px;
padding: 10px; 
}

.newhover .therese p {
color: #fff;
font-size: 12px;
line-height: 14px;
padding: 10px;
margin-top: -10px; 
}
 
.newhover {
width: 300px;
height: 450px;
margin: auto;
position: relative;
overflow: hidden; 
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
}
 
 
.newhover img {
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s;  /* Safari & Chrome */
-o-transition: 0.5s;  /* Opera */
}
 
 
.newhover .effect, .hoverover .content {
width: 300px;
height: 450px;
left: 0;
overflow: hidden;
position: absolute;
top: 0;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
}
 
.newhover .effect {
background: #29abe2 url(//api.thumbr.it/whitenoise-630x465.png?background=29aae2ff&noise=ffffff&density=32&opacity=25);
transform: translateY(-450px) rotate(0deg);
-moz-transform: translateY(-450px) rotate(0deg); /* Old Firefox */
-webkit-transform: translateY(-450px) rotate(0deg);  /* Safari & Chrome */
-o-transform: translateY(-450px) rotate(0deg); /* Opera */
opacity: 0.9;
}
 
.newhover:hover .effect  {
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s; /* Safari & Chrome */
-o-transition: 0.5s; /* Opera */
transform: translateY(0px) rotate(360deg);
-moz-transform: translateY(0px) rotate(360deg); /* Old Firefox */
-webkit-transform: translateY(0px) rotate(360deg); /* Safari & Chrome */
-o-transform: translateY(0px) rotate(360deg); /* Opera */
}
 
.newhover:hover img {
transform: translateY(-450px) rotate(180deg);
-moz-transform: translateY(-450px) rotate(180deg); /* Old Firefox */
-webkit-transform: translateY(-450px) rotate(180deg); /* Safari & Chrome */
-o-transform: translateY(-450px) rotate(180deg); /* Opera */
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s; /* Safari & Chrome */
-o-transition: 0.5s; /* Opera */
}
 
.newhover:hover p {
opacity: 1;
}
 
a.box1 {
background-color: #000;
border-radius: 5px;
color: #fff;
padding: 10px;
text-decoration: none;
}
 
a.box1:hover {
background-color: #333;
color: #fff;
text-decoration: underline;
}

/* second set */

.newhover2 h2 {
font-size: 25px;
background-color: #ccc;
line-height: 40px;
margin-top: 20px;
text-align: center;
}
 
.newhover2 p {
color: #fff;
font-size: 15px;
padding: 5px 20px;
margin-top: -5px; 
}
 
.newhover2 {
width: 620px;
height: 465px;
margin-left:0px;
position: relative;
overflow: hidden; 
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
}
 
 
.newhover2 img {
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s;  /* Safari & Chrome */
-o-transition: 0.5s;  /* Opera */
}
 
 
.newhover2 .effect, .newhover2 .hoverover .content {
width: 620px;
height: 465px;
left: 0;
overflow: hidden;
position: absolute;
top: 0;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
}
 
.newhover2 .effect {
background: #29abe2 url(//api.thumbr.it/whitenoise-630x465.png?background=29aae2ff&noise=ffffff&density=32&opacity=25);
transform: translateY(-465px) rotate(0deg);
-moz-transform: translateY(-465px) rotate(0deg); /* Old Firefox */
-webkit-transform: translateY(-465px) rotate(0deg);  /* Safari & Chrome */
-o-transform: translateY(-465px) rotate(0deg); /* Opera */
opacity: 0.9;
}
 
.newhover2:hover .effect  {
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s; /* Safari & Chrome */
-o-transition: 0.5s; /* Opera */
transform: translateY(0px) rotate(360deg);
-moz-transform: translateY(0px) rotate(360deg); /* Old Firefox */
-webkit-transform: translateY(0px) rotate(360deg); /* Safari & Chrome */
-o-transform: translateY(0px) rotate(360deg); /* Opera */
}
 
.newhover2:hover img {
transform: translateY(-465px) rotate(180deg);
-moz-transform: translateY(-465px) rotate(180deg); /* Old Firefox */
-webkit-transform: translateY(-465px) rotate(180deg); /* Safari & Chrome */
-o-transform: translateY(-465px) rotate(180deg); /* Opera */
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s; /* Safari & Chrome */
-o-transition: 0.5s; /* Opera */
}
 
.newhover2:hover p {
opacity: 1;
}

/* Third set */

.newhover3 h2 {
font-size: 25px;
background-color: #ccc;
line-height: 30px !important;
margin-top: 20px;
text-align: center;
}
 
.newhover3 p {
color: #ffffff;
font-size: 15px;
padding: 10px;
margin-top: 190px !important; 
}

 
.newhover3 {
width: 620px;
height: 465px;
margin-left:0px;
position: relative;
overflow: hidden; 
margin-bottom: 20px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
}

 
 
.newhover3 img {
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s;  /* Safari & Chrome */
-o-transition: 0.5s;  /* Opera */
}
 
 
.newhover3 .effect, .newhover3 .hoverover .content {
width: 620px;
height: 465px;
left: 0;
overflow: hidden;
position: absolute;
top: 0;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
}
 
.newhover3 .effect {
background:#29abe2 url(//www.apiqwtc.org/site/wp-content/uploads/2014/03/K-Kings-back.jpg);
transform: translateY(-465px) rotate(0deg);
-moz-transform: translateY(-465px) rotate(0deg); /* Old Firefox */
-webkit-transform: translateY(-465px) rotate(0deg);  /* Safari & Chrome */
-o-transform: translateY(-465px) rotate(0deg); /* Opera */
opacity: 0.9;
}

.newhover3 .effect:after {
background: #29abe2 url(//api.thumbr.it/whitenoise-630x465.png?background=29aae2ff&noise=ffffff&density=32&opacity=25);
}


 
.newhover3:hover .effect  {
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s; /* Safari & Chrome */
-o-transition: 0.5s; /* Opera */
transform: translateY(0px) rotate(360deg);
-moz-transform: translateY(0px) rotate(360deg); /* Old Firefox */
-webkit-transform: translateY(0px) rotate(360deg); /* Safari & Chrome */
-o-transform: translateY(0px) rotate(360deg); /* Opera */
}
 
.newhover3:hover img {
transform: translateY(-465px) rotate(180deg);
-moz-transform: translateY(-465px) rotate(180deg); /* Old Firefox */
-webkit-transform: translateY(-4658px) rotate(180deg); /* Safari & Chrome */
-o-transform: translateY(-465px) rotate(180deg); /* Opera */
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s; /* Safari & Chrome */
-o-transition: 0.5s; /* Opera */
}
 
.newhover3:hover p {
opacity: 1;
}

/* Fourth set */

.newhover4 h2 {
font-size: 25px;
background-color: #ccc;
line-height: 30px !important;
margin-top: 25px;

text-align: center;
}
 
.newhover4 p {
color: #fff;
font-size: 15px;
padding: 10px;
margin-top: -10px;
}

.newhover4 strong {text-shadow: none;}
 
.newhover4 {
width: 620px;
height: 465px;
margin-left:0px;
position: relative;
overflow: hidden; 
margin-bottom: 20px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
}
 
 
.newhover4 img {
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s;  /* Safari & Chrome */
-o-transition: 0.5s;  /* Opera */
}
 
 
.newhover4 .effect, .newhover4 .hoverover .content {
width: 620px;
height: 465px;
left: 0;
overflow: hidden;
position: absolute;
top: 0;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
}
 
.newhover4 .effect {
background:#29abe2 url(//www.apiqwtc.org/site/wp-content/uploads/2014/03/essentials1.jpg);
transform: translateY(-465px) rotate(0deg);
-moz-transform: translateY(-465px) rotate(0deg); /* Old Firefox */
-webkit-transform: translateY(-465px) rotate(0deg);  /* Safari & Chrome */
-o-transform: translateY(-465px) rotate(0deg); /* Opera */
opacity: 0.9;
}

.newhover4  .dj .effect {
background:#29abe2 url(//www.apiqwtc.org/site/wp-content/uploads/2014/03/apiqwtc-party-people.jpg);
transform: translateY(-465px) rotate(0deg);
-moz-transform: translateY(-465px) rotate(0deg); /* Old Firefox */
-webkit-transform: translateY(-465px) rotate(0deg);  /* Safari & Chrome */
-o-transform: translateY(-465px) rotate(0deg); /* Opera */
opacity: 0.9;
}

 
.newhover4:hover .effect  {
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s; /* Safari & Chrome */
-o-transition: 0.5s; /* Opera */
transform: translateY(0px) rotate(360deg);
-moz-transform: translateY(0px) rotate(360deg); /* Old Firefox */
-webkit-transform: translateY(0px) rotate(360deg); /* Safari & Chrome */
-o-transform: translateY(0px) rotate(360deg); /* Opera */
}
 
.newhover4:hover img {
transform: translateY(-465px) rotate(180deg);
-moz-transform: translateY(-465px) rotate(180deg); /* Old Firefox */
-webkit-transform: translateY(-4658px) rotate(180deg); /* Safari & Chrome */
-o-transform: translateY(-465px) rotate(180deg); /* Opera */
transition: 0.5s;
-moz-transition: 0.5s; /* Old Firefox */
-webkit-transition: 0.5s; /* Safari & Chrome */
-o-transition: 0.5s; /* Opera */

}
 
.newhover4:hover p {
opacity: 1;
}


/* =================== pulldown menu ====================== */